# Generated by Django 4.0.3 on 2022-05-11 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0004_alter_sale_price'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sale',
            name='automobile',
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='sale_status',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='sale',
            name='vin',
            field=models.CharField(default=123456, max_length=17),
            preserve_default=False,
        ),
    ]
